#dnnMenu
{
	list-style-type: none;
	padding: 0;
	margin: -15px 0 0 320px;
	float: left;
	width: 597px;
}
#dnnMenu .topLevel
{
	position: relative;
	margin: 0;
	padding: 0;
}
#dnnMenu .topLevel li
{
	display: inline;
	padding: 5px 8px;
	margin: 0;
	float: left;
	border-left: 1px solid #ffefbe;
	border-right: 1px solid #eec54f;
}
#dnnMenu .topLevel li.last
{
	border-right: 0;
}
#dnnMenu .topLevel li.first
{
	border-left: 0;
}

#dnnMenu .topLevel li a
{
	display: block;
	color: #00457c; 
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#dnnMenu .topLevel li.hover a, 
#dnnMenu .topLevel li a: hover, 
#dnnMenu .topLevel li.selected a
{
	color: #99a27f;
	text-decoration: none;
}

#dnnMenu .topLevel li a div
{
	display: block;
}
#dnnMenu .topLevel li.hover a div, 
#dnnMenu .topLevel li a: hover div
{
}

#dnnMenu .subLevel
{
	display: none;
	background: none repeat scroll 0 0 #EBCF7E;
	border: 1px solid #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 5px 8px 4px #CCCCCC;
	display: none;
	height: auto;
	margin: 6px 0 0 -9px;
	padding: 0;
	position: absolute;
	z-index: 200;
}

#dnnMenu .topLevel li.hover .subLevel
{
	display: block;white-space: nowrap;
}
#dnnMenu .subLevel ul
{
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1200;
}
#dnnMenu .subLevel li
{
	display: block;
	visibility: visible;
	float: none;
	margin: 0px;
	padding: 5px 15px;
	border-bottom: 1px solid #c8b06b;
	border-top: 1px solid #f1dea7;
	border-right: none;
	border-left: none;
}
#dnnMenu .subLevel li.last
{
	border-bottom: 0;
}
*#dnnMenu .subLevel li
{
}
#dnnMenu .subLevel li.item a
{
	color: #64511B;
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	text-shadow: 0 1px 0 #F9F1D9;
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
}
#dnnMenu .subLevel li.item a div
{
}
#dnnMenu .subLevel li.item a div img
{
	display: none;
}
#dnnMenu .subLevel li.item a div span
{
}
#dnnMenu .subLevel li.item a: hover div
{
}
#dnnMenu .subLevel li.first > a
{
}
#dnnMenu .subLevel li.first > a div
{
}
#dnnMenu .subLevel li.last > a
{
}
#dnnMenu .subLevel li.last > a div
{
}
#dnnMenu .subLevel li.first.last > a
{
}
#dnnMenu .subLevel li.first.last > a div
{
	display: block;
}

/*
	display: none;
	position: absolute;
	left: 100%;
	top: -6px;
	width: auto;
	margin: 0 0 0 -3px;
*/

#dnnMenu .subLevelRight
{
	display: none;
	left: 100%;
	background: none repeat scroll 0 0 #EBCF7E;
	border: 1px solid #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 5px 8px 4px #CCCCCC;
	display: none;
	height: auto;
	margin: -27px 0px 0px 0px;
	padding: 0;
	position: absolute;
	z-index: 200;
}
#dnnMenu .subLevel li.first > .subLevelRight
{
	top: 8px;
}
#dnnMenu .subLevel li.first.last > .subLevelRight
{
	top: 2px;
}
#dnnMenu .subLevel li.hover > .subLevelRight
{
	display: block;
}
#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight
{
	top: 0px;
}
#dnnMenu .subLevelRight ul
{
	display: block;
}
#dnnMenu .subLevelRight ul li
{
	position: relative;
}
#dnnMenu .subLevelRight ul li a
{
	display: block;
}
#dnnMenu .subLevelRight ul li a div
{
	display: block;
	white-space: nowrap;
}
#dnnMenu .subLevelRight ul li.first > a
{
}

/* padding: 6px 0 0 15px;*/
#dnnMenu .subLevelRight ul li.first > a div
{
	line-height: 24px;
	padding: 0px 0 0 0px;
}
#dnnMenu .subLevelRight ul li.first.last > a div
{
	padding: 0px 0 0 0px;
}
